﻿html, body {  height: 100%;  width: 100%;  padding: 0;  margin: 0;}
#full-screen-background-image {  z-index: -999;  min-height: 100%;  min-width: 1024px;  width: 100%;  height: auto;  position: fixed;  top: 0;  left: 0;}
.openend{
	width: 950px;
    height: 600px;
    position: absolute;
    left: 50%;
    top: 50%;
    margin-left: -475px;
    margin-top: -347px;
    z-index:1000;

}

html, body {
    height: 100%;
}

body{
    margin:0; 
    padding:0;
    background-color:#373737;
}

#ortalaAlan
{
    width: 960px;
    height: 475px;
    background-color: #fff;
    border: 5px solid #373737;
    position: absolute;
    left: 50%;
    top: 50%;
    margin-left: -480px;
    margin-top: -237px;
    background-image: url('../images/login.png');
}
.copyright
{
    width:44px;
    height:43px;
    bottom:0px;
    right:0px;
    position:absolute;
}